@charset "UTF-8";

/* -----------------------------------------------
FileName:bd_dvd.css
----------------------------------------------- */

/* ===== bd_dvd_cont ===== */
.bd_dvd_cont {
	width: 575px;
}

.bd_dvd_cont h2{
}

.bd_dvd_cont .item {
	padding: 0 0 15px 36px;
	width: 519px;
	background: url('../../bd_dvd/images/bg_dvd_01.gif') repeat-y right bottom;
}

.bd_dvd_cont .item_box {
	padding: 0 0 15px 0;
	width: 519px;
	background: url('../../bd_dvd/images/bg_dot.gif') no-repeat 3px bottom;
}

.bd_dvd_cont .salecompany {
	padding: 15px 0 0 0;
	color: #000;
	text-align: center;
	font-size: 12px;
}

	.bd_dvd_cont .item .text {
		float: left;
		width: 327px;
	}

		.bd_dvd_cont .item .text p {
			margin-bottom: 13px;
			color: #000;
			font-size: 12px;
			line-height: 20px;
		}

		.bd_dvd_cont .item .text .price {
			margin-bottom: 5px;
		}

		.bd_dvd_cont .item .text .text_01 {
			margin-bottom: 0;
			margin-left: 2.7em;
			text-indent: -2.7em;
		}

		.bd_dvd_cont .item .text .text_02 {
			margin-bottom: 0;
			margin-left: 2.7em;
			text-indent: -2.7em;
		}

		.bd_dvd_cont .item .text .text_03 {
			margin-bottom: 0;
			margin-left: 6.5em;
			text-indent: -6.5em;
		}

		.bd_dvd_cont .item .text .text_04 {
			margin-bottom: 0;
			margin-left: 4.2em;
			text-indent: -4.2em;
		}

	.bd_dvd_cont .item .image {
		float: left;
		width: 178px;
	}

	.bd_dvd_cont .item .image p.caption01 {
		margin: 24px 0 0 0;
		color: #000;
		font-size: 12px;
		font-weight: bold;
	}

	.bd_dvd_cont .item .image p.caption02 {
		margin: 5px 0 15px 0;
		color: #000;
		font-size: 10px;
	}

.bd_dvd_cont .item_box:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.bd_dvd_cont .item:after{
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

.bd_dvd_cont .dvd {
	margin: 0 20px 0 18px;
	padding: 0 15px 30px 21px;
	color: #000;
	background: #fff;
}

	.bd_dvd_cont .dvd div {
		width: 501px;
	}

.bd_dvd_cont .bd-box {border-bottom:20px solid #fff;
	margin: 0 0 0 18px;
	padding: 0 0 24px 0;
	width: 537px;
	color: #000;
	background: url('../../bd_dvd/images/bg_bd-box_02.gif') no-repeat right bottom #fff;
}

.bd_dvd_cont .bd-box_wrap {
	padding: 16px 0 0 0;
	width: 537px;
	background: url('../../bd_dvd/images/bg_bd-box_01.jpg') no-repeat 0 0;
}

	.bd_dvd_cont .bd-box h4 {
		padding: 0 0 0 38px;
	}

	.bd_dvd_cont .bd-box .price {
		padding: 10px 0 0 40px;
		font-size: 12px;
		line-height: 20px;
	}

	.bd_dvd_cont .bd-box .box {
		padding: 20px 0 30px 50px;
	}

	.bd_dvd_cont .bd-box .box dd {
		padding: 3px 0 0 3px;
		font-size: 12px;
		line-height: 19px;
	}

		.bd_dvd_cont .bd-box .box dd p {
			width:248px;
		}

		.bd_dvd_cont .bd-box .box dd dl {
			padding: 4px 0 0 0;
		}

	.bd_dvd_cont .bd-box .anime {
		padding: 0 0 0 42px;
	}

.bd_dvd_cont .pagetop {
	padding: 5px 20px 0 0;
}


